/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em;
	line-height:1.3846em;
	color:#625c51;
	min-width:1000px;
	background-image: url(../images/body-bg.gif);
	background-repeat: repeat;
	background-position: center top;
}
html, body { height:100%;}
.indent ul
{
	padding-left:30px;
	margin-top:20px;
	list-style-type:disc;
}
p {padding-top:18px;}

a {
    color:#625c51; 
    outline:none;
}
a:hover{
    text-decoration:none;
}


h1 {
    float:left;
}
    h1 a {
	display:block;
	width:311px;
	height:130px;
	text-indent:-5000px;
    }
    
h2 {
	font-size:2.461em;
	line-height:1.2307em;
	padding:30px 0 7px 20px;
	font-weight:normal;
	color:#232323;
	margin-bottom:28px;
	text-transform:uppercase;
	background-image: url(../images/h2-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
    .h2-margin {
        margin-bottom:24px;
    }
    .h2-margin1 {
        margin-bottom:34px;
    }
    .h2-pad {
        padding-top:65px;
    }
    .h2-pad1 {
        padding-top:60px;
    }
    .spacing {
        letter-spacing:-2px;
    }
h3 {
    color:#fff;
    font-size:1.2307em;
    line-height:1.2307em;
    padding:16px 0 28px 0;
    text-transform:uppercase;
}
h4
{
 color:#666666;
 font-size:14pt;
 border-bottom:1px solid #666666;
}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 980px;
	height: auto;
}

    /* Header */
    #page1 header {
        height:420px;
    }
    header{
	height:130px;
	background-image: url(../images/header-bg.gif);
	background-repeat: repeat;
	background-position: center top;
    }
        header .extra {
	background-image: url(../images/header-bg.gif);
	background-repeat: repeat-x;
	background-position: center 130px;
        }
            header .inner {
	background-image: url(../images/header-inner-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
            }
    
    /* Content */
    section#content {
	background-image: url(../new4/css/(URL) );
	background-repeat: repeat;
    }           
    /* Footer */
    footer{
	height:51px;
	background-image: url(../images/footer-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
    }
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
    width:100%;
    overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    vertical-align:middle;
    font-weight:normal;
}

/*----- other -----*/
.img-indent { 
    margin:0 15px 0 0; 
    float:left;
}
.extra-wrap { 
    width:100%;
}

/*===== header =====*/
.header-col {
	float:left;
	width:800px;
}
    .links {
	text-align:left;
	color: #600;
    }
        .links a {
            display:inline-block;
            line-height:1.2em;
            text-decoration:none;
            margin:0px 0px 0 15px;
            color:#c5c5c5;
            text-transform:uppercase;
            cursor:pointer;
            font-size:0.923em;
            position:relative;
        }
            .links a span { 
                display:inline-block;
                padding:0 5px 0 5px;
            }
                .links a span span  {
                    padding:5px 3px 5px 3px;
                }
        
                    .links a:hover {
	color:#fff;
	background-image: url(../images/link1-left-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
                    }
                        .links a:hover span {
	background-image: url(../images/link1-right-bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
                        }
                            .links a:hover span span  {
	background-image: url(../images/link1-tail-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
                            }

nav {
    background:#000;
    margin-top:23px;
}
    nav ul {
        width:100%;
        overflow:hidden;
    }
        nav li {
            float:left;
            font-size:1.076em;
            line-height:1.2307em;
            text-transform:uppercase;
            padding-right:5px
        }
            nav li a {
                color:#fff;
                text-decoration:none;
                display:inline-block;
                height:35px;
                padding:18px 9px 0px 9px;
            }
                nav li a:hover, nav .active a {
	color:#0e0e0e;
	background-color: #600;
                }
        nav .last {
            padding:0;
        }
            nav .last a {
                padding-right:11px;
            }

/*===== content =====*/
#content .inner {
    background:#fff;
    position:relative;
}
    #page1 .indent {
        padding-top:20px;
    }
    .indent {
        padding:0px 20px 52px 20px; 
    }
    .padding {
        padding-bottom:32px;
    }
    .padding1 {
        padding-bottom:59px;
    }

.box-margin {
    margin-right:23px;
}
    
.box {
    float:left;
    width:298px;
    background:#ede9db;
    color:#625c51;
    font-size:1.1538em;
    line-height:1.333em;
}
    .box .indent {
        padding:20px 20px 34px 20px;
    }
        .box strong {
            display:block;
            text-transform:uppercase;
            font-size:1.3333em;
            line-height:1.2307em;
            padding:12px 0 17px 0;
            color:#1d1d1d;
        }
        .box p {
	padding-top: 10px;
	text-align: left;
        }
        .box a {
	display:inherit;
	padding:3px;
	text-decoration:none;
	color:#fff;
	font-size:0.666em;
	line-height:1.2307em;
	text-transform:uppercase;
	background-color: #600;
	margin: auto;
        }
            .box a:hover {

            }

.col-pad {
    padding-right:23px;
}


.col-indent {
    padding:0 19px;
}

.text {
    display:block;
    font-size:1.1538em;
    line-height:1.3333em;
}
.text1 {
    display:block;
    font-size:1.1538em;
    line-height:1.2em;
}
    .text p {
        padding-top:20px;
    }

.title {
	display:inline-block;
	color:#600;
	font-size:0.769em;
	line-height:1.2307em;
	text-transform:none;
}

.pad {
    padding-top:20px;
}

.list {
}
    .list li {
	font-size:1.1538em;
	line-height:2em;
	background:url(../images/marker.gif) left 7px no-repeat;
	padding-left:29px;
    }
        .list li a {
            color:#b0a89b;
        }
        
.link {
	font-size:large;
	line-height:1.2307em;
	color:#600;
	text-transform:uppercase;
	margin-top:32px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	text-decoration: overline;
}
    .link-margin {
        margin-top:23px;
    }
/*----------row--------*/
.row {
	margin-top:-86px;
	background:url(../images/body-bg.gif) top center repeat;
	padding-top:86px;
}
    .row .inner {
	background:url(../images/row-inner-bg.png) left top repeat-x;
	width:100%;
    }
        .row .indent {
            padding:0 20px 43px 20px !important;
        }
    .row .col-1 {
        width:170px;
    }
    .row .col-2 {
        width:167px;
    }
    .row .col-3 {
        width:323px;
    }
        .row li {
	font-size:1.1538em;
	line-height:1.67em;
	background:url(../images/row-marker.gif) left 10px no-repeat;
	padding-left:13px;
        }
            .row li a {
                color:#7e7a74;
                text-decoration:none;
            }
                .row li a:hover {
                    text-decoration:underline;
                }
    .row strong {
        display:block;
        color:#7e7a74;
        font-size:2.4615em;
        line-height:1.2307em;
    }
    .row em {
        display:block;
        color:#e7dfd0;
        font-size:1.307em;
        line-height:1.2307em;
        font-style:normal;
        font-weight:bold;
        text-transform:uppercase;
        margin:-5px 0 0 5px
    }
    
.phone {
    display:inline-block;
    width:90px;
}

dl dt {
    font-size:1.1538em;
    line-height:1.2em;
}
    dl dd {
        padding-bottom:18px;
    }
/*===== footer =====*/
footer {
    font-size:0.769em;
    line-height:1.2307em;
    color:#fff;
    text-transform:uppercase;
}
    footer a {
	color:#600;
    }
    footer .main {
        padding:17px 0 0 38px;
    }


/*----- forms -----*/
#quote-form fieldset {
    border:none;
    padding-top:3px
}
    #quote-form label {
        display:block;
        height:32px;
    }
        #quote-form input {
            width:253px;
            padding:4px 0px 3px 5px;
            border:1px solid #e1ddcf;
            line-height:1.2307em;
            background:none;
            color:#625c51;
        }
        #quote-form textarea {
            width:253px;
            padding:0px 0px 3px 5px;
            border:1px solid #e1ddcf;
            background:none;
            color:#625c51;
            height:193px;
            overflow:auto;
        }
        #quote-form .link {
            margin:35px 0 0 25px
        }


#contacts-form fieldset {
    border:none;
    padding-top:3px
}
    #contacts-form label {
        display:block;
        height:32px;
    }
        #contacts-form input {
            width:253px;
            padding:4px 0px 3px 5px;
            border:1px solid #e1ddcf;
            line-height:1.2307em;
            background:none;
            color:#625c51;
        }
        #contacts-form textarea {
            width:253px;
            padding:0px 0px 3px 5px;
            border:1px solid #e1ddcf;
            background:none;
            color:#625c51;
            height:172px;
            overflow:auto;
        }
        #contacts-form .link {
            margin:35px 0 0 25px
        }

a.type_1:link {color: #666666; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica;}
a.type_1:visited {color: #666666; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica;}
a.type_1:active {color: #666666; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica;}
a.type_1:hover {color: #666666; text-decoration: none; font-size: 10pt; font-family: Arial, Helvetica;font-wight: bold;}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
